/* Start APES Styles heading */
.heading_color_first {
    color: #3e99ab;
}

.borderclass
{
    border: 3px solid #ccc;
    border-radius: 15px 50px;
}

.angled-gradient{
    background: linear-gradient(90deg, #e7e5df, #eeecf3);
}

.heading_color_second {
    color: #48c0ab;
}

/* End AEPS styles heading */

/* start mATM style */

h2, h3, h4{
        letter-spacing:1px;
    }
    .hrvalue
    {

        width:20%;
        margin-left:40%;
        margin-right:40%;
        height:5px;


    }
    .rowborder {
        border:2px dotted #25141430;
        background-color:#eee;
        padding:10px 10px;
        height:auto;
    }

/* End matm style */

/* want a become a agent */

.beffyColor{
  color: red!important;
}


/* Partner Login */
.loginBtnDesign
{
  font-weight: bold;
  font-size:20px;

}

.colorBackgroundImage {
  position: relative;
  z-index: 1;
  background-image: url(../images/benefit-bg.svg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.whiteBackgroundImage {
  position: relative;
  z-index: 1;
  background-image: url(../images/aeps-uses-whitebg.png);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}



